Subject: New Reply Received - Fw: Damage of new sofa
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 08:11:50 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Fw: Damage of new sofa  Ticket comment <div>From my request on 6-02-2022,I got 5 mail from home center,last mail I got today,having your request to wait.I don't understand how long I need wait.Now Understand that this shop cannot do anything until two year warranty.After that I have to buy new one.In my life I will not buy any item from this shop because no responsibility for this shop.otherwise the shop should be inform me the exact problem why this delay is happening.</div>
<div><br></div>
<div>Regards</div>
<div>Basil Alias</div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Apr 2022 at 9:18 am, Homecentre</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0361201755"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Hi Basil ,<br style=""><br style="">
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div style="">
<span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for your patience.</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFon
 t, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Feel free to get in touch with us for further assistance.</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Your friends,</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-seri
 f"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">The Support Team</span>
</div></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br style=""></div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3981631